THIS IS THE OLD VERSION OF SENDY. WE NOW USE 2.x at sendy.coggle.it